Skip to main content
POST
/
v1
/
email
/
domain
/
{id}
/
verify
Verify Email Domain
curl --request POST \
  --url https://api.oviond.com/v1/email/domain/{id}/verify \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "<string>",
    "account_id": "<string>",
    "resend_id": "<string>",
    "name": "<string>",
    "status": "<string>",
    "records": [
      {}
    ],
    "created_at": "<string>",
    "updated_at": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json

Returns the domain row. Already verified → updated to verified; otherwise verification was started and the row is returned as-is.

success
enum<boolean>
required
Available options:
true
data
object
required